vCenter/vSphere 6.7


(Carlos Cesario) #1

Hi folks,

Currently the vSphere/vCenter 6.7 is it supported ? I did not found reference to version 6.7.

Best regards,
Carlos


(Tino Vazquez) #2

We haven’t tested OpenNebula with vSphere 6.7, we are planning to test support for a maintenance release of OpenNebula 5.6


(Carlos Cesario) #3

Hi @tinova .

Thanks for answer. Have you ETA for this!?

Regards
Carlos


(Tino Vazquez) #4

Not a hard deadline, but are aiming for September.